# SceKernelLMOption Struct Reference
[Module Manager Library]

`#include <sdk/user/pspmodulemgr.h>`

## Data Fields

SceSize | size
SceUID | mpidtext
SceUID | mpiddata
unsigned int | flags
char | position
char | access
char | creserved [2]

## Field Documentation

char SceKernelLMOption::access

char SceKernelLMOption::creserved[2]

unsigned int SceKernelLMOption::flags

SceUID SceKernelLMOption::mpiddata

SceUID SceKernelLMOption::mpidtext

char SceKernelLMOption::position

SceSize SceKernelLMOption::size

The documentation for this struct was generated from the following file:

- sdk/user/pspmodulemgr.h